#page1 #content .row1 .col-1{width:666px;height:auto;}
#page1 #content .row1 .col-2{width:294px;}
#page1 #content .row2 .col-1{width:145px;margin-right:48px;padding-left:29px;}
#page1 #content .row2 .col-2{width:145px;margin-right:45px;}
#page1 #content .row2 .col-3{width:145px;margin-right:48px;}
#page1 #content .row2 .col-4{width:145px;margin-right:45px;}
#page1 #content .row2 .col-5{width:160px;}
#page2 #content .row1 .col-1{width:666px;padding-bottom:16px;}
#page2 #content .row1 .col-2{width:294px;}
#page2 #content .row2 .col-1{width:145px;margin-right:48px;padding-left:29px;}
#page2 #content .row2 .col-2{width:145px;margin-right:45px;}
#page2 #content .row2 .col-3{width:145px;margin-right:48px;}
#page2 #content .row2 .col-4{width:145px;margin-right:45px;}
#page2 #content .row2 .col-5{width:145px;}
#page3 #content .row1 .col-1{width:666px;}
#page3 #content .row1 .col-2{width:294px;}
#page3 #content .row2 .col-1{width:145px;margin-right:48px;padding-left:29px;}
#page3 #content .row2 .col-2{width:145px;margin-right:45px;}
#page3 #content .row2 .col-3{width:145px;margin-right:48px;}
#page3 #content .row2 .col-4{width:145px;margin-right:45px;}
#page3 #content .row2 .col-5{width:145px;}
#page4 #content .row1 .col-1{width:666px;}
#page4 #content .row1 .col-2{width:294px;}
#page4 #content .row2 .col-1{width:145px;margin-right:48px;padding-left:29px;}
#page4 #content .row2 .col-2{width:145px;margin-right:45px;}
#page4 #content .row2 .col-3{width:145px;margin-right:48px;}
#page4 #content .row2 .col-4{width:145px;margin-right:45px;}
#page4 #content .row2 .col-5{width:145px;}
#page5 #content .row1 .col-1{width:666px;}
#page5 #content .row1 .col-2{width:294px;}
#page5 #content .row2 .col-1{width:145px;margin-right:48px;padding-left:29px;}
#page5 #content .row2 .col-2{width:145px;margin-right:45px;}
#page5 #content .row2 .col-3{width:145px;margin-right:48px;}
#page5 #content .row2 .col-4{width:145px;margin-right:45px;}
#page5 #content .row2 .col-5{width:145px;}
#page6 #content .row1 .col-1{width:666px;}
#page6 #content .row1 .col-2{width:294px;}
#page6 #content .row2 .col-1{width:145px;margin-right:48px;padding-left:29px;}
#page6 #content .row2 .col-2{width:145px;margin-right:45px;}
#page6 #content .row2 .col-3{width:145px;margin-right:48px;}
#page6 #content .row2 .col-4{width:145px;margin-right:45px;}
#page6 #content .row2 .col-5{width:145px;}
#page7 #content .row1 .col-1{width:666px;}
#page7 #content .row1 .col-2{width:294px;}
#page7 #content .row2 .col-1{width:145px;margin-right:48px;padding-left:29px;}
#page7 #content .row2 .col-2{width:145px;margin-right:45px;}
#page7 #content .row2 .col-3{width:145px;margin-right:48px;}
#page7 #content .row2 .col-4{width:145px;margin-right:45px;}
#page7 #content .row2 .col-5{width:145px;}
#page8 #content .row1 .col-1{width:666px;}
#page8 #content .row1 .col-2{width:294px;}
#page8 #content .row2 .col-1{width:145px;margin-right:48px;padding-left:29px;}
#page8 #content .row2 .col-2{width:145px;margin-right:45px;}
#page8 #content .row2 .col-3{width:145px;margin-right:48px;}
#page8 #content .row2 .col-4{width:145px;margin-right:45px;}
#page8 #content .row2 .col-5{width:145px;}
#page9 #content .row1 .padding{padding:26px 30px 45px 30px;}
#page9 #content .row2 .col-1{width:145px;margin-right:48px;padding-left:29px;}
#page9 #content .row2 .col-2{width:145px;margin-right:45px;}
#page9 #content .row2 .col-3{width:145px;margin-right:48px;}
#page9 #content .row2 .col-4{width:145px;margin-right:45px;}
#page9 #content .row2 .col-5{width:145px;}